package com.bocloud.ims.entity.resource.hmc.params;

public class HmcPartitionGetDisksParams {

    private int adapterId;

    public int getAdapterId() {
        return adapterId;
    }

    public void setAdapterId(int adapterId) {
        this.adapterId = adapterId;
    }
}
